function FileData_Pairs(x)
{
x.t("create","connection");
x.t("void","cobol");
x.t("end-call","factory");
x.t("tibemsconnectionfactory_create","void");
x.t("tibemsconnectionfactory_create","tibemsconnectionfactory_create");
x.t("tibemsconnectionfactory_create","returning");
x.t("tibemsconnectionfactory_create","function");
x.t("tibemsconnectionfactory_create","tibco");
x.t("tibemslookupcontext","page");
x.t("connection","factory");
x.t("repository","tibemslookupcontext");
x.t("access","repository");
x.t("cobol","call");
x.t("resulting","connection");
x.t("returning","factory");
x.t("empty","call");
x.t("attempt","access");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","create");
x.t("322","tibemslookupcontext");
x.t("322","tibco");
x.t("tibco","software");
x.t("factory","end-call");
x.t("factory","usage");
x.t("factory","declaration");
x.t("factory","tibemsconnectionfactory");
x.t("factory","object");
x.t("usage","pointer");
x.t("declaration","tibemsconnectionfactory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_create");
x.t("remarks","resulting");
x.t("page","322");
x.t("call","tibemsconnectionfactory_create");
x.t("call","attempt");
x.t("call","call");
x.t("pointer","remarks");
x.t("object","empty");
}
